Bug 855098 - The ipa-x-sampa input method shows no icon in the panel
The ipa-x-sampa input method shows no icon in the panel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-table-others (Show other bugs)
17
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 12:52 EDT by Mike FABIAN
Modified: 2012-11-29 01:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-20 23:06:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ibus-table-others-1.3.0.20100907-fix-icons.patch (8.31 KB, patch)
2012-09-06 12:53 EDT, Mike FABIAN
no flags Details | Diff

  None (edit)
Description Mike FABIAN 2012-09-06 12:52:06 EDT
When switching to the ipa-x-sampa input method, no icon indicating
that input method is shown in the Gnome3 panel.
Comment 1 Mike FABIAN 2012-09-06 12:53:00 EDT
Created attachment 610424 [details]
ibus-table-others-1.3.0.20100907-fix-icons.patch

Patch to fix the problem.
Comment 2 Fedora Update System 2012-09-07 05:51:15 EDT
ibus-table-others-1.3.0.20100907-12.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20100907-12.fc18
Comment 3 Fedora Update System 2012-09-07 06:44:03 EDT
ibus-table-others-1.3.0.20100907-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20100907-10.fc17
Comment 4 Fedora Update System 2012-09-07 15:39:41 EDT
Package ibus-table-others-1.3.0.20100907-12.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-table-others-1.3.0.20100907-12.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13579/ibus-table-others-1.3.0.20100907-12.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-09-10 06:56:39 EDT
ibus-table-others-1.3.0.20100907-14.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20100907-14.fc18
Comment 6 Fedora Update System 2012-09-10 07:07:19 EDT
ibus-table-others-1.3.0.20100907-14.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20100907-14.fc17
Comment 7 Fedora Update System 2012-09-12 12:50:00 EDT
ibus-table-others-1.3.0.20120912-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20120912-1.fc18
Comment 8 Fedora Update System 2012-09-13 05:07:00 EDT
ibus-table-others-1.3.0.20120912-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20120912-2.fc18
Comment 9 Fedora Update System 2012-11-20 23:06:14 EST
ibus-table-others-1.3.0.20100907-14.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-11-29 01:41:30 EST
ibus-table-others-1.3.0.20120912-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.